/* General */

v\:*         { behavior: url(#default#VML) }
o\:*         { behavior: url(#default#VML) }
.shape       { behavior: url(#default#VML) }


body {
	font: 12px Arial, Helvetica, sans-serif, "Arial Narrow";
	color: #000000;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#BgTable {
	width: 100%;
}
#BgTd {
	background-image: url(images/top_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height:100px;
}
.MinWidthImage {
	width: 1000px;
}
form {
	margin: 0px;
	padding: 0px;
}
td {
	font-size: 12px;
}
body#FirstPageBody .SearchRowTable div.SmallText {
	display: none;
}

/*Backgrounds*/

#GeneralLeftBg {
	background-image: url(images/general_left_bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	min-width: 1000px;
}
#GeneralTopBg {
	background-image: url(images/general_top_bg.png);
	background-repeat: repeat-x;
	background-position: right top;
	min-width: 1000px;
}
#GeneralRightBg {
	background-image: url(images/general_right_bg.png);
	background-repeat: repeat-y;
	background-position: right bottom;
	min-width: 1000px;
}
#GeneralBottomBg {
	background-image: url(images/general_bottom_bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	min-width: 1000px;
}
#GeneralLeftBottomCorner {
	background-image: url(images/general_left_bottom_corner.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	min-width: 1000px;
}
#GeneralLeftTopCorner {
	background-image: url(images/general_left_top_corner.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-width: 1000px;
}
#GeneralRightTopCorner {
	background-image: url(images/general_right_top_corner.png);
	background-repeat: no-repeat;
	background-position: right top;
	min-width: 1000px;
}
#GeneralRightBottomCorner {
	background-image: url(images/general_right_bottom_corner.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	min-width: 1000px;
	padding-bottom:15px;
}

	/*Top*/
	.TopAdressDiv {
		
		text-align:right;
		font: 11px Tahoma, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
	}

       .TopAdressDiv1 {
		
		text-align:right;
		font: 14px Tahoma, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
	}
	
	.LangDivLeftTextDiv {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFFFFF;
		display:block;
		margin-top:16px;
		margin-left:350px;
	}
	
	.LDLTD {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #FFFFFF;
			display:block;
			
	}
	
	/* Top Menu */
	
	#TopMenuDiv {
		margin:0px;
		padding-top:8px;
		text-align:left;
	}
	#TopMenuDiv table {
		margin-left: 345px;
	}
	#TopMenuDiv a {
		display: block;
		height: 40px;
		text-decoration: none;
		margin:0px 2px;
	}
	a#TopmenuLink1:link, a#TopmenuLink1:active, a#TopmenuLink1:visited {
		width: 64px;
		background: url(images/topmenu1.png) no-repeat;
	}
	a#TopmenuLink1:hover {
		background: url(images/topmenu1-over.png) no-repeat;
	}
/*	a#TopmenuLink2:link, a#TopmenuLink2:active, a#TopmenuLink2:visited {
		width: 73px;
		background: url(images/topmenu2-over.png) no-repeat;
	}
	a#TopmenuLink2:hover {
		background: url(images/topmenu2-over.png) no-repeat;
	}
*/	
	#TopMenuDiv a.qjlink:link, #TopMenuDiv a.qjlink:active, #TopMenuDiv a.qjlink:visited {
		width: 73px;
		background: url(images/topmenu2-over.png) no-repeat;
	}
	#TopMenuDiv a.qjlink:hover {
		background: url(images/topmenu2-over.png) no-repeat;
		}
	#TopMenuDiv a.qjlink span {
		display:none;
	}

	
	
	
	
	
	
	
	
	
	
	
	a#TopmenuLink3:link, a#TopmenuLink3:active, a#TopmenuLink3:visited {
		width: 83px;
		background: url(images/topmenu3.png) no-repeat;
	}
	a#TopmenuLink3:hover {
		background: url(images/topmenu3-over.png) no-repeat;
	}
	a#TopmenuLink4:link, a#TopmenuLink4:active, a#TopmenuLink4:visited {
		width: 75px;
		background: url(images/topmenu4.png) no-repeat;
	}
	a#TopmenuLink4:hover {
		background: url(images/topmenu4-over.png) no-repeat;
	}
	a#TopmenuLink5:link, a#TopmenuLink5:active, a#TopmenuLink5:visited {
		width: 81px;
		background: url(images/topmenu5.png) no-repeat;
	}
	a#TopmenuLink5:hover {
		background: url(images/topmenu5-over.png) no-repeat;
	}
	a#TopmenuLink6:link, a#TopmenuLink6:active, a#TopmenuLink6:visited {
		width: 55px;
		background: url(images/topmenu6.png) no-repeat;
	}
	a#TopmenuLink6:hover {
		background: url(images/topmenu6-over.png) no-repeat;
	}
	a#TopmenuLink7:link, a#TopmenuLink7:active, a#TopmenuLink7:visited {
		width: 61px;
		background: url(images/topmenu7.png) no-repeat;
	}
	a#TopmenuLink7:hover {
		background: url(images/topmenu7-over.png) no-repeat;
	}
	a#TopmenuLink8:link, a#TopmenuLink8:active, a#TopmenuLink8:visited {
		width: 95px;
		background: url(images/topmenu8.png) no-repeat;
	}
	a#TopmenuLink8:hover {
		background: url(images/topmenu8-over.png) no-repeat;
	}

	.TopMenuSeparator {
		background-image: url(images/top_menu_separator.png);
		background-repeat: no-repeat;
		background-position: center center;
	}

/* Left Menu */

#LeftTd {
	width: 285px;
	vertical-align: top;
}
#LeftMenuDiv {
	padding: 132px 0px 25px 0px;
	margin-left:42px;
	margin-bottom:25px;
	width:217px;
}
	/*Languige*/
	#LangDiv {
	font: bold 11px Tahoma, Tahoma, Arial, Helvetiva, Sans-serif;
	color: #A3D8E9;
	text-align:right;
	margin-top:16px;
	}
	#LangDiv b {
	color: #FFF;
	}
	#LangDiv a:link, #LangDiv a:active, #LangDiv a:visited {
	color: #FFCC00;
	text-decoration: none;
	}
	#LangDiv a:hover {
	color: #FFFFFF;
	}

	/* Login */
	
	h2#HeaderLogin {
		font-size: 11px;
		margin: 0px 0px 5px 0px;
		height: 74px;
		font-family: Tahoma, Arial, Helvetiva, Sans-serif;
		font-weight: bold;
			text-align:center;
		background-image: url(images/header-login.png);
		background-repeat: no-repeat;
		width:217px;
	}
	h2#HeaderLogin span {
		padding-top: 5px;
		display:none;
	}

	#LoginForm table tbody input {
		width: 110px;
		border: 1px solid #94CDD3;
	}
	#LoginForm table tbody b {
		display: block;
		text-align: right;
		font-size: 10px;
		font-weight: normal;
		padding-top: 2px;
		padding-right: 2px;
		color:#FFFFFF;
	}
	#LoginForm table tfoot input {
		font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
		border-style: none;
		text-transform: uppercase;
		cursor: pointer;
		background-image: url(images/login_button.png);
		background-repeat: no-repeat;
		margin-top:5px;
		margin-left:13px;
		width:73px;
		height:38px;
		background-color: #FFFFFF;
		padding-bottom:5px;
		padding-right:8px;
		font-size:11px;
		text-indent:-9999px;
	}
	#LoginForm table tfoot td {
		text-align: center;
	}
	#LoginForm table tfoot a:link, #LoginForm table tfoot a:active, #LoginForm table tfoot a:visited {
		font-size: 11px;
		color: #FFFF99;
		text-decoration: none;	
	}
	#LoginForm table tfoot a:hover {
		text-decoration: underline;
	}

	/* Misc Menus */
	
	h1#AdminMenuH1 {
		font-size: 10px;
		background: url(images/header-adminmenu.gif) no-repeat;
		text-indent: -9999px;
		margin: 5px 0px;
		padding: 0px;
		height: 58px;
	}
	h1#AffiliateMenuH1 {
		font-size: 10px;
		background: url(images/header-affiliatemenu.gif) no-repeat;
		text-indent: -9999px;
		margin: 5px 0px;
		padding: 0px;
		height: 58px;
	}
	h1#MembersMenuH1 {
		font-size: 10px;
		background: url(images/header-membermenu.gif) no-repeat;
		text-indent: -9999px;
		margin: 5px 0px;
		padding: 0px;
		height: 58px;
	}
	h1#VisitorsMenuH1 {
		font-size: 10px;
		background: url(images/header-visitormenu.gif) no-repeat;
		text-indent: -9999px;
		margin: 5px 0px;
		padding: 0px;
		height: 58px;
	}
	h1#MainMenuH1 {
		font-size: 10px;
		background: url(images/header-mainmenu.gif) no-repeat;
		text-indent: -9999px;
		margin: 5px 0px;
		padding: 0px;
		height: 58px;
	}
	h1#CustomMenuH1 {
		font-size: 10px;
		background: url(images/header-custommenu.gif) no-repeat;
		text-indent: -9999px;
		margin:5px 0px;
		padding: 0px;
		height: 58px;
	}
	h1#ModeratorsMenuH1 {
		font-size: 10px;
		background: url(images/header-moderatormenu.gif) no-repeat;
		text-indent: -9999px;
		margin: 5px 0px;
		padding: 0px;
		height: 58px;
	}
	#LeftMenuDiv ul {
		margin: 0px 0px 0px 20px;
		padding: 0px;
		list-style-type: none;
	}
	#LeftMenuDiv ul li {
		text-transform: uppercase;
		color: #FFFFCC;
		margin: 0px;
		padding: 3px 0px;
		font: bold 12px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	}
	#LeftMenuDiv ul li a:link, #LeftMenuDiv ul li a:active, #LeftMenuDiv ul li a:visited {
		color: #FFFFCC;
		text-decoration: none;
		display: block;
		background: url(images/menuli-bg.png) no-repeat 0px 2px;
		margin: 0px;
		padding: 3px 10px 0px 27px;
		height: 18px;
		font: bold 12px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	}
	#LeftMenuDiv ul li a:hover {
		background: url(images/menuli-over-bg.png) no-repeat 0px 2px;
	}
	.SpecialHideDiv form {
		display:none;	
	}
	#LeftMenuDiv h2.DesignBoxTitle {
		display: none;
	}
	#CurrentPageLink {
		padding-left:23px;
		background: url(images/menuli-over-bg.png) no-repeat 0px 4px;
		}
	/* Register */
	
	h2#HeaderRegister {
		font-size: 11px;
		height: 45px;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color:#FFFFFF;
		text-align:center;
		margin-top: 20px;
		padding: 6px 0px 0px 0px;
		background-image: url(images/becom_member_bg.png);
		background-repeat: no-repeat;
	}
	#HeaderRegister span {
		display:none;	
	}
	#RegisterDiv, #PartnerDiv {
		text-align: center;
		color:#FFFFFF;
	}
	#RegisterDiv p, #PartnerDiv p {
		margin: 10px 5px;
	}
	#RegisterDiv p span, #PartnerDiv p span {
		color: #FF7B2D;
		font-weight: bold;
	}
	#RegisterDiv a {
		font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		font-weight: bold;
		color: #FFFFFF;
		text-transform: uppercase;
		text-decoration: none;
		background-image:url(images/register_button.png);
		background-repeat:no-repeat;
		height:38px;
		width:73px;
		font-size:11px;
		display:block;
		padding-top:6px;
		text-align:left;
		padding-left:9px;
		text-indent:-9999px;
		margin-left:80px;
	}
	#PartnerDiv a {
		font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		font-weight: bold;
		color: #FFFFFF;
		text-transform: uppercase;
		text-decoration: none;
		background-image:url(images/register_button.png);
		background-repeat:no-repeat;
		height:27px;
		width:79px;
		font-size:11px;
		display:block;
		padding-top:6px;
		margin:0px auto;
		text-align:left;
		padding-left:20px;
		text-align:left;
		text-indent:-9999px;
	}

	/* Search form */
	
	h2#HeaderSearch {
		font-size: 11px;
		height: 79px;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color:#FFFFFF;
		text-align:center;
		margin: 15px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		background-image:url(images/search_header.png);
		background-repeat:no-repeat;
	}
	#HeaderSearch span {
		display:none;	
	}
	.SearchForm table tbody input {
		border: 1px solid #666666;
	}
	.SearchForm table tbody td {
		vertical-align: top;
	}
	.SearchForm table tbody b {
		display: block;
		text-align: right;
		font-size: 10px;
		font-weight: normal;
		padding-top: 4px;
		padding-right: 2px;
		color:#FFFFFF;
	}
	.SearchForm table tfoot input {
		font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		font-weight: bold;
		font-size:11px;
		color: #FFFFFF;
		text-align: left;
		border-style: none;
		cursor: pointer;
		background-color: #FFFFFF;
		background-image: url(images/search_button.png);
		background-repeat: no-repeat;
		margin:5px 0px 8px 20px;
		width:73px;
		height:38px;
		padding-right:10px;
		padding-bottom:6px;
		text-indent:-9999px;
	}
	*html .SearchForm table tfoot input {
		padding-right:27px;
		padding-bottom:3px;
	}
	.SearchForm table tfoot td {
		text-align: center;
	}
	#SearchDiv {
		text-align: center;
		margin-top: 10px;
	}
	#SearchDiv a {
		font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		font-weight: bold;
		color: #CC3562;
		text-transform: uppercase;
		text-decoration: none;
	}
	#SearchDiv hr {
		width: 180px;
		height: 1px;
		color: #d4d4d4;
		background: #d4d4d4;
		border-style: none;
		margin: 5px 0px;
	}
	
	/*Recently Added*/
	
	#SearchProfilesTop {
/*		background-image: url(images/seargh_profiles_top_bg.png);
		background-repeat: no-repeat;
		background-position: center top;
*/		width:169px;
		height:120px;
		margin-left:0px;
		position:relative;
		margin-bottom:0px;
		text-indent:-9999px;
		top:0px;
	}
	a#SearchProfilesTopLinks1 {
		display:block;
		position:absolute;
		height:103px;
		width:91px;
		top:0px;
		left:88px;
		background-image: url(images/search_lady.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}
	a#SearchProfilesTopLinks1:hover {
		background-image: url(images/search_lady_hover.png);
		background-repeat: no-repeat;
	}
	a#SearchProfilesTopLinks2 {
		display:block;
		position:absolute;
		height:103px;
		width:78px;
		left:10px;
		top:0px;
		background-image: url(images/search_man.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}
	a#SearchProfilesTopLinks2:hover {
		background-image: url(images/search_man_hover.png);
		background-repeat: no-repeat;
	}
	/*Partner*/
	
	h2#HeaderPartner {
		font-size: 11px;
		height: 28px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		color:#FFFFFF;
		text-align:center;
		margin: 10px 0px 0px 0px;
		padding: 6px 0px 0px 0px;
		background-image:url(images/header_bg.png);
		background-repeat:no-repeat;
	}

/* Center */

#CenterTd {
	vertical-align: top;
}

/* Content */
	
	#ContentDiv {
		float: none;
		clear: both;
		margin:0px auto;
		padding-right:47px;
		padding-bottom:40px;
		padding-left:25px;
		padding-top:40px;
	}
	#ContentDiv hr {
		color: #CAD0D5;
		background: #CAD0D5;
		border-style: none;
	}
	#ContentDiv p.Guarantee {
		padding:0px 5px 0px 20px;
		margin:10px 0px;
	}
	#ContentDiv a:link, #ContentDiv a:active, #ContentDiv a:visited {
		color: #EC7000;
		text-decoration: none;
	}
	#ContentDiv a:hover {
		text-decoration: underline;
		color:#51B1B2;
	}
	.GreenText {
		color: #666666;
		font-weight:normal;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	.BlueText {
		font: 12px Arial, Helvetica, sans-serif, "Arial Narrow";
		color: #0C3A73;
		font-weight:normal;
	}
	.SmallText {
		font-size: 10px;
		text-transform: uppercase;
		color: #666666;
	}
	.RandomProfileTable {
		margin:10px 0px 5px 20px;
	}
	.RandomProfileTable td {
		text-align:left;
		white-space:nowrap;
		}
	.RandomProfileTable h1 {
		color: #EC7000;
		font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
		font-size: 18px;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		padding:10px 0px;
		margin:0px;
	}
	.DataTable {
		margin: 0px auto;
	}
	.DataTable td {
		vertical-align: top;
	}
	.TdAlignRight {
		text-align: right;
		padding-right: 5px;
	}
	.TdPaddingBottom {
		padding-bottom: 10px;
	}
	.DataDiv {
		margin: 0px 20px;
		float: none;
		clear: both;
	}
	.DataDiv input.no {
		background: #FFFFFF;
		border: 1px solid #666;
	}
	.DataDiv textarea {
		background: #FFFFFF;
		border: 1px solid #666;
	}

	.DataDivPage1 td {
	text-align:center;
	}
	.DataDivPage1 {
	margin: 10px 0px;
	float: none;
	clear: both;
	text-align:center;
	width:100%;
	}



	h2.DesignBoxTitle {
		color:#3EAEBA;
	}
	.DataDiv h2.DesignBoxTitle {
		color: #3EAEBA;
		background: url(images/menuli-over-bg.png) no-repeat 0px 3px;
		border-top: 1px dotted #CAD0D5;
		padding: 4px 0px 0px 27px;
		text-align: left;
		font-size: 12px;
		text-transform: uppercase;
		height:18px;
	}
	.DataDiv ul {
		margin: 10px 0px 10px 15px;
		padding: 0px;
		list-style-type: none;
	}
	.DataDiv ul li {
		background: url(images/li-bg.gif) no-repeat 0px 5px;
		padding: 1px 0px 1px 15px;	
	}
	.BorderTd {
		border-left: 1px dotted #CCCCCC;
		padding-left: 10px;
	}
	.PaddingTd {
		padding-right: 10px;
	}
	.FormTextButton {
		font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		font-weight: bold;
		color: #EC7000;
		text-transform: uppercase;
		text-decoration: none;
		background: #FFFFFF url(none);
		border-style: none;
		border-color: #FFFFFF;
		cursor: pointer;
	}
	#NewsTable {
		margin-bottom:10px;
	}
	.ContentHeaders {
		background-image: url(images/news_header_bg.png);
		background-repeat: repeat-x;
		background-position: left;
		height:20px;
	}
	#NewsTable h1, #GuaranteeDiv h1 {
		color: #B05800;
		font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
		font-size: 13px;
		font-style: normal;
		font-weight: bold;
		font-variant: normal;
		padding:0px;
		margin:0px;
	}
	#NewsTable h1 span, #GuaranteeDiv h1 span{
		background-repeat:repeat-x;
		background-image: url(images/content_header_bg.png);
		padding:2px 6px;
		height:20px;
		white-space:nowrap;
	}
	.NewsTableLeftTd {
		background-image: url(images/content_header_bg_left.png);
		background-repeat: no-repeat;
		background-position:right;
		width:11px;
	}
	.NewsTableHeaderDiv {
		background-image: url(images/content_header_bg_left.png);
		background-repeat: no-repeat;
		background-position:right;
	}
	.NewsTableRightTd {
		background-image: url(images/news_header_right_bg.png);
		background-repeat: no-repeat;
		background-position: left;
		width:11px;
		height:20px;
	}
	#InfoCenterDiv, #GuaranteeDiv {
		background-image: url(images/news_header_final_right_bg.png);
		background-repeat: no-repeat;
		background-position: right;
	}
	#NewsTable #Infocenter a {
		display:block;
		color:#EC7000;
		text-decoration:none;
		font-family: Tahoma, Arial, Helvetiva, Sans-serif;
		font-size: 11px;
		margin-bottom:3px;
	}
	#NewsTable #Infocenter a:hover {
	}
	#Infocenter div {
		margin:10px 7px 5px 15px;
	}
	#NewsTable #Infocenter a:hover {
		color:#0000CC;
	}
	#Infocenter {
		width:23%;	
		border-left: 1px dotted #8BD3F7;
	}
	
	#ArticlesDiv {
		margin:0px 33px 0px 20px;	
	}
	#ArticlesDiv h1 {
		margin:0px;
		padding:0px;	
	}
	#ArticlesDiv p {
		font: 11px Tahoma, Arial, Helvetica, sans-serif;
		margin:15px 0px 0px;
		padding:0px 15px 0px 20px;
		border-right:1px dotted #999999;					
	}
	#ArticlesTable td {
		vertical-align:top;
		text-align:left;	
	}
	#ArticlesDiv a {
		display:block;
		text-align:right;
		color:#EC7000;
		margin-right:12px;
		font: 11px Tahoma, Arial, Helvetica, sans-serif;
		text-decoration:none
	}
	#ArticlesDiv a:hover {
		color:#51B1B2;	
	}
	#ArticlesDiv a b {
		font: bold 10px Tahoma, Arial, Helvetica, sans-serif;
		padding-right:5px;
	}



	
	
	

		/* Broadcast */
	
		.BroadcastSpan input {
			font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
			font-weight: bold;
			color: #EC7000;
			text-transform: uppercase;
			text-decoration: none;
			background: #FFFFFF url(none);
			cursor: pointer;
			border-style: none;
			border-color: #FFFFFF;
		}
		.BroadcastSpan a:link, .BroadcastSpan a:active, .BroadcastSpan a:visited, .BroadcastSpan a:hover {
			text-decoration: none; !important
		}
		.BroadcastDiv input {
			font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
			font-weight: bold;
			color: #EC7000;
			text-transform: uppercase;
			text-decoration: none;
			background: #FFFFFF url(none);
			cursor: pointer;
			border: 1px solid #666;
		}
	
		/* Search by age */
		
		#SearchByAgeDiv {
			font-size: 10px;
		}
		#SearchByAgeDiv b {
			font-size: 10px;
			color: #000000;
			font-weight:normal;
		}
		#ContentDiv #SearchByAgeDiv a {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 10px;
			text-transform: none;
			font-weight:bold;
			color:#EC7000;
		}
		#ContentDiv .RandomProfileTable a#MostPopular {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 10px;
			text-transform: none;
			font-weight:bold;
			color:#EC7000;
		}
		#ContentDiv .RandomProfileTable a#LatestAdditions{
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 10px;
			text-transform: none;
			font-weight:bold;
			color:#EC7000;
		}
		#ContentDiv .RandomProfileTable a#VideoGirls{
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 10px;
			text-transform: none;
			font-weight:bold;
			color:#EC7000;
		}
		#ContentDiv #SearchByAgeDiv a:hover {
			text-decoration:none;
			color:#51B1B2;
		}
		#ContentDiv .RandomProfileTable a#MostPopular:hover {
			color:#51B1B2;
			text-decoration:none;
		}
		#ContentDiv .RandomProfileTable a#LatestAdditions:hover {
			color:#51B1B2;
			text-decoration:none;
		}
		#ContentDiv .RandomProfileTable a#VideoGirls:hover {
			color:#51B1B2;
			text-decoration:none;
		}
		#ContentDiv	 h1 {
			color: #EC7000;
			font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
			font-size: 18px;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			padding:10px 0px;
			margin:0px;
		}


		/* Search row*/
		
		h2.SearchRowTitle {
			font-size: 12px;
			font-weight: bold;
			color: #666666;
			text-transform: uppercase;
			margin: 0px 10px;
			padding: 0px 0px;
		}
		
		h3.SearchRowTitle {
					font-size: 14px;
					font-weight: bold;
					color: #A2A2A3;
					text-transform: uppercase;
					margin: 10px 20px;
					padding: 0px 0px;
		}
		
		.SearchRowLinksDiv {
			border-top: 1px dotted #CAD0D5;
			border-bottom: 1px dotted #CAD0D5;
			padding: 4px 0px;
			margin-top: 10px;
		}
		.SearchRowLinksTable td {
			padding: 0px 10px;
		}
		.SearchRowNameText {
			margin-bottom: 4px;
			text-transform: uppercase;
			font-size: 12px;
			font-weight: bold;
			color: #31A3A4;
		}
		.SearchRowUnderNameText {
			padding-bottom: 5px;
			border-bottom: 1px dotted #CAD0D5;
			color:#666666;
		}
		#UnderProfilesDiv {
			margin: 2px 0px 5px 0px;
			padding: 10px 0px;
			color: #666666;
		}
		#UnderProfilesDiv table td {
			text-align: center;
		}
		#UnderProfilesDiv a {
			font-family: Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
			font-weight: bold;
			font-size:11px;
			text-transform: uppercase;
			text-decoration: none;
			width:125px;
			height:37px;
			display:block;
			padding-top:6px;
			text-align:left;
			padding-left:18px;
			text-indent:-9999px;
		}
		#UnderProfilesDiv a:hover {
			text-decoration: none;
		}
		#UnderProfilesDiv td a#ViewProfileLink {
			color:#FFFFFF;
			background-image: url(images/join2.gif);
			background-repeat: no-repeat;

		}
		#UnderProfilesDiv td a#AddProfileLink {
			color:#FFFFFF;
			background-image: url(images/addprofile.png);
			background-repeat: no-repeat;

		}
		#UnderProfilesDiv .NumberTd {
			text-align:left;
			white-space:nowrap;
			padding-right:46px;
		}
		#NewsTd {
			width:50%;
			border-right: 1px dotted #8BD3F7;	
		}

		/* Bottom */
		
		#BottomTable {
			margin-bottom:15px;
			margin-left:15px;
			margin-right:15px;
			
		}
		#BottomMenuTd {
			text-align:center;
		}
		#BottomMenuTd table {
			margin:0px auto;
		}
		#BottomMenuTd table td {
			padding:0px 5px;
			white-space:nowrap;
		}
		#BottomMenuTd a {
			color: #FFFFFF;
			text-decoration: none;
		}
		#BottomMenuTd a:hover {
			text-decoration:underline;
		}
		#CopyTd {
			font-family: Tahoma, Arial, Helvetiva, Sans-serif;
			font-size: 10px;
			color: #A5D9E9;
			width:243px;
			text-align:center;
			padding-left:25px;
			vertical-align:top;
		}

/* Right Menu */

#RightTd {
	vertical-align: top;
	width: 211px;
}
#RightImageDiv {
	background: url(images/right-bg1.jpg) no-repeat 100% 130px;
	padding: 450px 0px 60px;
}


	/* Latest News */

		h2#HeaderNews {
			font-size: 10px;
			background: url(images/header-news.jpg) no-repeat;
			text-indent: -9999px;
			margin: 0px 0px;
			padding: 0px;
			height: 47px;
		}
		#LatestNewsDiv {
			margin: 0px 0px 5px 0px;
			text-align: center;
		}
		#LatestNewsDiv h2 {
			display: none;
		}
		#LatestNewsDiv table td {
			vertical-align: top;
			font-size: 11px;
			text-align: left;
		}
		#LatestNewsDiv b {
			font-size: 12px;
			font-weight: bold;
			color: #666666;
		}
		#LatestNewsDiv a:link, #LatestNewsDiv a:active, #LatestNewsDiv a:visited {
			color: #EC7000;
			text-decoration: none;
			padding-left:5px;
		}
		#LatestNewsDiv a:hover {
			color: #0033FF;
			text-decoration:none;
		}
		#LatestNewsDiv .DesignBox div {
			padding-right:25px;
			padding-left:25px;
		}
		
		/*Content Subscription*/
		
		#ContentSubscriptionDiv .DesignBox div {
			padding-right:20px;
			padding-left:15px;
		}
		#ContentSubscriptionDiv {
			margin-top:7px;
		}
		#ContentSubscriptionDiv h2 {
			display: none;
		}
		#ContentSubscriptionDiv table td {
			vertical-align: top;
			font-size: 11px;
			text-align: left;
		}
		#ContentSubscriptionDiv table {
			clear:both;
			float:none;
		}
		#ContentSubscriptionDiv table td input {
			background: #FFFFFF;
			border: 1px solid #666;
		}
		#ContentSubscriptionDiv table td input.button {
			border: none;
			cursor: pointer;
			color: #FFFFFF;
			font: bold 11px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
			text-transform: uppercase;
			background-color: #FFFFFF;
			background-image: url(images/subscribe_buttom.png);
			background-repeat: no-repeat;
			height:27px;
			width:106px;
			text-align:center;
			padding-bottom:3px;
			padding-right:15px;
		}
		
	/* Subscribe */

		h2#HeaderSubscribe {
			font-size: 11px;
			height: 65px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			color:#FFFFFF;
			text-align:center;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			background-image:url(images/subscribe_header.png);
			background-repeat:no-repeat;
		}
		h2#HeaderSubscribe span {
			display:none;
		}
		#SubscriptionDiv {
			text-align: center;
			vertical-align:top;
			padding:0px;
			margin:0px;
		}
		#SubscriptionDiv h2 {
			display: none;
		}
		#SubscriptionDiv table {
			clear:both;
			float:none;
		}
		#SubscriptionDiv table td {
			vertical-align: top;
			font-size: 11px;
			text-align: left;
			color: #FFFFFF;
		}
		#SubscriptionDiv table td div {
			color: #FFFFFF;
		}
		#SubscriptionDiv input {
			background: #FFFFFF;
			border: 1px solid #666;
		}
		#SubscriptionDiv input.ButtonSubscribe {
			border: none;
			cursor: pointer;
			color:#0099FF;
			font-size: 1px;
			height:38px;
			width:73px;
			text-indent:-9999px;
			background: url(images/subscribe_buttom.png) no-repeat;
		}
		#SubscriptionDiv input.ButtonUnsubscribe {
			border: none;
			cursor: pointer;
			color:#0099FF;	
			font-size: 1px;
			background: url(images/subscribe_buttom.png) no-repeat;
			height:38px;
			width:73px;
			text-indent:-9999px;
		}

		html:first-child #SubscriptionDiv table td input.button {
			padding-top:0px;
		}

		#UnderPhotoLinkDiv {
               width: 125px;
               text-align: center;
               margin-top: 10px;
          }
          #UnderPhotoLinkDiv table {
               text-align: center;
               margin: 0px auto;
          }


/* From Old Styles */

.padborder {
	border: thin solid #cbcdcc;
   padding: 2px;
}
.padborderlarge {
	border: thin solid #cbcdcc;
    padding: 4px;
}
.regular {
	font-family: arial;
	font-size: 11px;
	color: #3c393b;
}
.logout {
	font-family: arial;
	font-size: 11px;
	color: #3c393b;
}
.pinkregular {
	font-family: arial;
	font-size: 11px;
	color: #b90258;
}
.pinkstrong {
	font-family: arial;
	font-weight: bold;
	font-size: 10px;
	color: #b90258;
}
.pinkheading {
	color: #A6391C;
	text-transform:uppercase;
	font: Arial, Helvetica, sans-serif, "Arial Narrow";
	font-weight:bold;
}
.WhiteBgSpan {
	color: #000000;
	font: bold Arial, Helvetica, sans-serif, "Arial Narrow";
	font-weight:normal;
}
.style3 {color: #CCCCCC}
.style5 {
	color: #CCCCCC;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}



.bold { text-decoration: bold; }
.text { font-size: 11px; font-weight: normal; color: #3c393b;
border:none;
}

.text2 { font-family: arial; font-size: 11px; font-weight: normal; color: #3c393b; }
.text_promo { font-size: 12px; font-family:arial; color: #336699; }
.text_index { font-family: arial; font-size: 11px; font-weight: normal; color: #ffffff; }
.promo { font-size: 26px; font-family:tahoma; color: #cc0000; text-decoration: bold;}
.small { border: 0px solid #ff9cca; font-size: 11px; font-family:tahoma; color: #003063; text-decoration: bold;}
.small2 { font-size: 11px; font-family:tahoma; color: #444477; text-decoration: bold;}
.err { font-size: 11px; font-family: Tahoma; color: #FF0000; text-decoration: underline; }
.white { font-size: 11px; font-family:tahoma; color: #FFFFFF; text-decoration: bold;}
.dark { font-size: 11px; font-family:tahoma; color: #333366; text-decoration: bold;}

.tiny {font-family: arial; color: #666699; font-size: 10px; }
.biglink { font-size: 13px; font-family:arial; color: #444477; }

.chat_body_msgs {	background: #f0f0ff; font-family: Verdana; font-size: 11px; font-weight: normal; color: #444477; 
				font-weight: 400;  margin: 0px; }
.chat_body { background: #ffffff; font-family: Verdana; font-size: 11px; font-weight: normal; color: #444477; }
.chat_small { font-size: 8px; font-family: Tahoma; color: #FFFFFF; }
.chat_user { font-size: 11px; font-family: Tahoma; color: #666699; }

.msg {
    margin-top: 0px;
    margin-bottom: 2px;
}

.rate_image {
	border:1px solid #ee8f92;
	background: #fdf4f4;
}
.rate_profile {
	border:1px solid #436fdf;
	background: #cadff6;
}

.thumb_profile {
	border: 1px solid #94CDD3;
	width: auto;
	height: auto;
	}
.thumb_cp {
	border: 1px solid #94CDD3;
	width: auto;
	height: auto;
	}
.thumb_search  {
	border: 1px solid #CFEBFC;
	width: auto;
	height: auto;
}

table.thumb_search td {
	padding:4px 0px;
}


.top_rated_0 { border-right:  1px dotted white; }
.top_rated_1 { border-bottom: 1px dotted white; }
.top_rated_2 { border-bottom: 1px dotted white; }

.memb_stat { border-bottom: 1px dotted white; }

.index_news_0 { border-bottom: 1px dotted white; }
.index_news_1 { border-bottom: 1px dotted white; }

.menu { font-size: 11px; font-family:tahoma; color: #FFFFFF;}
.menub { font-size: 11px; font-family:tahoma; color: #666699;}
a.menu:link              { color: #FFCCFF;  text-decoration: none; font-weight: normal; }
a.menu:visited           { color: #FFCCFF;  text-decoration: none; font-weight: normal;}
a.menu:active			 { color: #FFCCFF;  text-decoration: none; font-weight: normal;}
a.menu:hover			 { color: #FFFFFF;  text-decoration: none; font-weight: normal;}

.membermenu { color: #b90258;  text-decoration: none; font-weight: normal;}
a.membermenu:link              { color: #a90248;  text-decoration: none; font-weight: normal;}
a.membermenu:visited           { color: #a90248;  text-decoration: none; font-weight: normal;}
a.membermenu:active			 { color: #b90258;  text-decoration: none; font-weight: normal;}
a.membermenu:hover			 { color: #b90258;  text-decoration: none; font-weight: normal;}


a.index:link              { color: #666699; text-decoration: none; font-weight: normal;}
a.index:visited           { color: #666699; text-decoration: none; font-weight: normal;}
a.index:active, a.index:hover   { color: #9999FF; text-decoration: underline; font-weight: normal;}



.panel {
	color: #000000;
	font-size: 11px;
	text-transform: uppercase;
	background: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	border:none;
	}
.panel div ul {
	margin: 5px 0px;
	padding: 0px;
	list-style-type: none;
}
.panel div ul li {
	background: url(images/li-bg.gif) no-repeat 0px 3px;
	padding: 1px 0px 1px 15px;	
}



.head_td {
	background: none;
}
.cc_td_1_border, .cc_td_2_border, .cc_td_3_1_border {
	background: #EFFAED;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.cc_td_1_border {
	width: 5px;
}
.cc_td_2_border {
	width: auto;
}
.cc_td_3_1_border {
	width: 17px;
}
.table { color: #424573; text-transform:none; }
.free { color: #424573; }
.canvas { background-color: #ccccff; }

.immsgi { color: black; font-style: italic; }
.immsgme { color: #0000CC;  }

.prof_stat_Unconfirmed { background-color: #ffd7d7; }
.prof_stat_Approval { background-color: #b9ddb9; }
.prof_stat_Active { background-color: #a7b8f9; }
.prof_stat_Rejected { background-color: #ff3333; }
.prof_stat_Suspended { background-color: #cccccc; }

select.index { border : 1px solid #003366; font-family: Arial; font-size: 9px; background: #edeffc; }
input.button { border : 2px solid #c9c9c9; background-color : #f5f5f5; font-family: arial; font-size: 11px; color: #ba0359; font-weight: bold; }

.control_panel_table {
	font-size: 11px;
	border: 1px solid #436fdf;
	background: #d9e6f1;
}

.control_panel_td_1_first { 
    padding: 2px 8px 2px 10px;
    font-weight: bold;
	text-align: right;
	color: #666666;
	vertical-align: top;
}
.control_panel_td_2_first { 
    padding: 2px;
	text-align: left;
	vertical-align: top;
}
.control_panel_td_1 { 
    padding: 2px 8px 2px 10px;
    font-weight: bold;
	text-align: right;
	color: #666666;
	vertical-align: top;
}
.control_panel_td_2 { 
    padding: 2px;
	text-align: left;
	vertical-align: top;
}
.profile_table {
	font-size: 11px;
	border: 1px solid #436fdf;
	background: #d9e6f1;
}
.profile_header_first 
{
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	text-transform: uppercase;
	color: #000000;
	background: #b7d1e4;
	padding: 5px 0px;
}
.profile_header {
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	text-transform: uppercase;
	color: #000000;
	background: #b7d1e4; 
	padding: 5px 0px;
}
.profile_td_1_first {
    padding: 2px 8px 2px 0px;
    font-weight: bold;
	text-align: right;
	color: #666666;
	vertical-align: top;
}
.profile_td_2_first {
    padding: 2px;
	text-align: left;
	vertical-align: top;
}
.profile_td_1 {
    padding: 2px 8px 2px 0px;
    font-weight: bold;
	text-align: right;
	color: #666666;
	vertical-align: top;
}
.profile_td_2 {
    padding: 2px;
	text-align: left;
	vertical-align: top;
}


.profile_desc_header {
	padding: 5px 0px;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	text-transform: uppercase;
	color: #1F79A5;
	border-top: 1px dotted #CAD0D5;
}               

.profile_desc_text {
    padding: 2px;
}

.join_table {
    font-size: 11px;
    color: #336699;
	text-align:left;
}
.join_header_first {
	padding: 15px 0px 5px 0px;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	text-transform: uppercase;
	color: #1F79A5;
	border-bottom: 1px dotted #CCCCCC;
	text-align:center;
}
.join_header {
	padding: 15px 0px 5px 0px;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	text-transform: uppercase;
	color: #1F79A5;
	border-bottom: 1px dotted #CCCCCC;
	text-align:center;
}
.join_td_1_first {
	padding: 15px 0px 5px 0px;
    font-weight: bold;
	text-align: right;
	color: #666666;
	vertical-align: top;
}
.join_td_2_first {
    padding: 2px;
	text-align: left;
	vertical-align: top;
}
.join_td_1 {
    padding: 2px 8px 2px 0px;
    font-weight: bold;
	text-align: right;
	color: #666666;
	vertical-align: top;
}
.join_td_2 {
    padding: 2px;
	text-align: left;
	vertical-align: top;
}


/* Profile details styles */
.profile_details
{
	margin: 4px;
}

.profile_thumb
{
	margin: 0px;
	border: 1px solid #94CDD3;
	background: white;
	text-align: center;
	padding:4px 0px;
}


.profile_details ul
{
	margin: 10px;
	padding: 0px;
	list-style: none;
	font-size: 11px;
}

.profile_details ul li.profile_nickname
{
	font-size: 12px;
	font-weight: bold;
}
 

/*
*
*Blog Styles 
*
*/
.blog_table_brd { border:1px solid #9999FF;}
.blog_tr_bg {background-color:#CCCCFF; padding:0px; margin:0px;}
.blog_trbot_bg {background-color:#CCCCFF;}
.blog_subject  {font:bold 14px Verdana, Arial, Helvetica, sans-serif; color:#666699; text-transform:capitalize;}
.blog_clock {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666699;}
.blog_content { background-color:#DEDEFE; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666699;}
.blog_prof { background-color:#CCCCFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666699;}

.blink {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#4949AC;}
a.blink:link, a.blink:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#4949AC;}
a.blink:active, a.blink:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#4949AC;}

.links {font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#4949AC; text-decoration:underline}
a.links:link, a.links:visited {font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#4949AC; text-decoration:underline}
a.links:active, a.links:hover {font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#4949AC; text-decoration:underline}
/*
*
* End Blog Styles 
*
*/

.featured { background-color:#ffffff; border:1px solid #CCCCFF}



/*Trust Level*/

.TrustLevelDiv {
	height:36px;
	background: url(images/tr_level_bg.png) no-repeat 15px top;
	padding-top:40px;
	color:#666;
	font: 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:175px;
	text-align:left;
	margin-right:auto;
	position:relative;
	}

.TrustLevelDiv span {
	color:#B64500;
	font-size:30px;
}
/*.SearchRowUnderNameText .TrustLevelDiv {
	position:absolute;
	right:0px;
	margin:0px;
	bottom:3px;
	} 
*/
a.TrLnk {
	display:block;
	position: absolute;
	top:0px;
	left:15px;
	width:55px;
	height:55px;
	}

div.TrustLevelDiv span.TrLevel.red {
	color:#CC3300;
	}
div.TrustLevelDiv span.TrLevel.orange {
	color:#E8C500;
	}
div.TrustLevelDiv span.TrLevel.green {
	color:#14A400;
	}
div.TrustLevelDiv.SmallStar {
	height:28px;
	background: url(images/tr_level_bg_small.png) no-repeat 8px top;
	padding-top:28px;
	color:#666;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:135px;
	text-align:left;
	position:absolute;
	bottom:-3px;
	right:0px;
	}
div.TrustLevelDiv.SmallStar span {
	color:#B64500;
	font-size:22px;
}